﻿
.container,.footerContainer,.fsNewsMenu,.header,.menuTop,.promoBar,.seoTop,.x24network {
    grid-template: " .    content   . " auto/1fr var(--width-layout) 1fr
}

@media screen and (max-width: 1047px) {
    .container,.footerContainer,.fsNewsMenu,.header,.menuTop,.promoBar,.seoTop,.x24network {
        grid-template:" content " auto/1fr
    }
}

@media screen and (max-width: 1187px) {
    .isWide .container,.isWide .footerContainer,.isWide .fsNewsMenu,.isWide .header,.isWide .menuTop,.isWide .promoBar,.isWide .seoTop,.isWide .x24network {
        grid-template:" content " auto/1fr
    }
}


body {
    text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    background-color: var(--color-combination-7);
    color: var(--color-secondary-2);
    font-size: 13px;
    margin: 0;
    padding: 0
}

body.streamWindow {
    background-color: var(--color-combination-21)
}

a {
    color: var(--color-support-4)
}

a,a:hover {
    text-decoration: none
}

sub,sup {
    font-size: 80%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    top: .4em
}

sup {
    bottom: .4em
}

h1,h2,h3,h4,h5,h6 {
    margin: 0
}

.starActive-ico {
    fill: #f2b142;
    stroke: #f2b142;
    height: 15px;
    width: 16px
}

.star-ico,.tennis-ico {
    height: 18px;
    width: 18px
}

.stars-ico {
    fill: #f2b142!important;
    stroke: #f2b142!important
}

.winner-ico {
    color: var(--color-support-3);
    height: 14px;
    width: 14px
}

.winner-ico:hover {
    opacity: .6
}

.winner-ico.desc-ico {
    transform: rotate(180deg)
}

.filter-ico {
    height: 10px;
    width: 12px
}

.tv-ico {
    color: #8f8f8f
}

.draw-ico {
    color: grey
}

.shirt-ico {
    color: #8f8f8f
}

.arrowUp-ico {
    color: #14dc4b
}

.arrowDown-ico {
    color: #dc0000;
    transform: rotate(180deg)
}

.sortArrow-ico {
    height: 4px;
    width: 8px
}

.sortGroupsArrow-ico {
    height: 5px;
    margin: auto;
    transform: rotate(-180deg);
    width: 8px
}

.preview-ico {
    --color-fill: none;
    --color-stroke: var(--color-icon-1);
    color: var(--color-previewIcon-text);
    cursor: pointer;
    font-size: 8px;
    height: 14px;
    letter-spacing: .12ex;
    user-select: none;
    width: 44px
}

.preview-ico:hover {
    --color-fill: #498ffd;
    --color-stroke: #498ffd;
    color: #fff
}

.bet-ico,.liveActiveBet-ico,.liveBet-ico {
    border-radius: 4px;
    box-sizing: border-box;
    cursor: pointer;
    font-family: LivesportFinderLatin,Tahoma,sans-serif;
    font-size: 11px;
    height: 24px;
    transform: translate(0);
    width: 24px
}

.pid_11 .bet-ico,.pid_11 .liveActiveBet-ico,.pid_11 .liveBet-ico {
    font-family: livesportFinderGreek,Tahoma,sans-serif
}

.pid_12 .bet-ico,.pid_12 .liveActiveBet-ico,.pid_12 .liveBet-ico,.pid_30 .bet-ico,.pid_30 .liveActiveBet-ico,.pid_30 .liveBet-ico,.pid_32 .bet-ico,.pid_32 .liveActiveBet-ico,.pid_32 .liveBet-ico,.pid_47 .bet-ico,.pid_47 .liveActiveBet-ico,.pid_47 .liveBet-ico,.pid_812 .bet-ico,.pid_812 .liveActiveBet-ico,.pid_812 .liveBet-ico {
    font-family: LivesportFinderCyrillic,Tahoma,sans-serif
}

.event__match .bet-ico,.event__match .liveActiveBet-ico,.event__match .liveBet-ico {
    margin: auto 4px auto auto
}

.bet-ico {
    border: 1px solid var(--color-support-2);
    color: var(--color-support-3)
}

.bet-ico:hover {
    background-color: var(--color-primary);
    border: 1px solid var(--color-primary);
    color: var(--color-white)
}

.liveActiveBet-ico,.liveBet-ico {
    background-color: var(--color-primary-2);
    border: 1px solid var(--color-primary-2);
    color: var(--color-white)
}

.footballOwnGoal-ico {
    color: var(--color-red)
}

.footballPenalty-ico {
    color: var(--color-combination-1)
}

.penaltyMissed-ico {
    color: var(--color-red)
}

.card-ico {
    height: 14px;
    width: 9px
}

.yellowCard-ico {
    color: var(--color-yellow)
}

.redCard-ico {
    color: var(--color-red)
}

.oddsUp-ico {
    color: #3fbd40;
    transform: rotate(90,2.5,5)
}

.oddsDown-ico,.oddsUp-ico {
    height: 16px;
    object-fit: contain;
    width: 13px
}

.oddsDown-ico {
    color: #d42e2f
}

.var-ico {
    color: var(--color-combination-1)
}

.varLive-ico {
    color: var(--color-red)
}

.hockeyGoal-ico,.whistle-ico {
    color: var(--color-combination-1)
}

.hockeyMajorPenalty-ico,.hockeyMinorPenalty-ico,.hockeyPersonalFoul-ico {
    --color-symbol-penalty2min-1: var(--color-yellow);
    --color-symbol-penalty2min-2: #000
}

.floorballBall-ico {
    color: var(--color-combination-1)
}

.floorballOwnGoal-ico {
    color: var(--color-red)
}

.video-ico {
    color: var(--color-combination-1)
}

.video-ico:hover {
    opacity: .6
}

.assist-ico,.hockeyAssist-ico {
    color: var(--color-assist-background)
}

.theme--dark .jerseyBlack-ico {
    filter: brightness(1.8)
}

.americanFootballBall-ico {
    color: var(--color-americanFootballBall)
}

.teamLogoPlaceholder-ico {
    color: #bfbfbf
}

.emptyTeamLogo-ico {
    color: var(--color-text-2)
}

.rugbyBall-ico {
    color: var(--color-americanFootballBall)
}

.behind-ico {
    --color-symbol-behind-1: #000;
    --color-symbol-behind-2: #fff
}

.theme--dark .behind-ico {
    --color-symbol-behind-1: #eee;
    --color-symbol-behind-2: #000
}

.handballBall-ico {
    color: var(--color-handballBall)
}

.injury-ico {
    color: #c13f3e
}

.liveStreamLogo-ico {
    color: var(--color-red)
}

.headphones-ico,.lineup-ico,.serve-ico,.stream-ico,.streamLocked-ico,.tv-ico,.winner-ico {
    height: 14px;
    width: 14px
}

.serve-ico {
    color: var(--color-secondary-2)
}

.sound-ico {
    color: var(--color-support-4);
    height: 16px;
    width: 16px
}

.odds-ico {
    height: 20px;
    width: 20px
}

.jersey-ico--white {
    color: #dfdfdf
}

.jersey-ico--silver {
    color: #aaa
}

.jersey-ico--black {
    color: #3d3d3d
}

.jersey-ico--yellow {
    color: #f4d42c
}

.jersey-ico--gold {
    color: #fcb008
}

.jersey-ico--ochre {
    color: #ee6e05
}

.jersey-ico--red {
    color: #ee171d
}

.jersey-ico--pink {
    color: #f08df4
}

.jersey-ico--turquoise {
    color: #13baf3
}

.jersey-ico--blue {
    color: #1d46f8
}

.jersey-ico--green {
    color: #6edb3c
}

.jersey-ico--blue-polka-dot,.jersey-ico--red-polka-dot {
    --fill-color-dot-jersey: #fff;
    margin-top: -2px
}

.jersey-ico--red-polka-dot {
    color: #ee171d
}

.jersey-ico--blue-polka-dot {
    color: #1d8bf8
}

.liveBetABIcon {
    box-sizing: border-box;
    cursor: pointer;
    grid-area: liveIcon;
    margin: auto;
    transform: translate(0)
}

.liveActiveBetV2 {
    --color-symbol-fill: #fff;
    --color-symbol-text: #999;
    --color-symbol-stroke: #ebeded;
    height: 24px;
    width: 24px
}

.theme--dark .liveActiveBetV2 {
    --color-symbol-fill: transparent;
    --color-symbol-stroke: #999
}

.liveActiveBetV2--active,.liveActiveBetV2:hover {
    --color-symbol-fill: #008357;
    --color-symbol-text: #fff;
    --color-symbol-stroke: #008357
}

.theme--dark .liveActiveBetV2--active {
    --color-symbol-fill: #008357;
    --color-symbol-stroke: #008357
}

.liveActiveBetV3 {
    --color-symbol-fill: #fff;
    --color-symbol-text: #999;
    --color-symbol-stroke: #ebeded;
    height: 24px;
    width: 24px
}

.theme--dark .liveActiveBetV3 {
    --color-symbol-fill: transparent;
    --color-symbol-stroke: #999
}

.liveActiveBetV3--active,.liveActiveBetV3:hover {
    --color-symbol-fill: #f8d448;
    --color-symbol-text: #000;
    --color-symbol-stroke: #f8d448
}

.theme--dark .liveActiveBetV3--active {
    --color-symbol-fill: #f8d448;
    --color-symbol-stroke: #f8d448
}

.liveActiveBetV4 {
    --color-symbol-fill: #fff;
    --color-symbol-text: #999;
    --color-symbol-stroke: #ebeded;
    height: 24px;
    width: 24px
}

.theme--dark .liveActiveBetV4 {
    --color-symbol-fill: transparent;
    --color-symbol-stroke: #999
}

.liveActiveBetV4--active,.liveActiveBetV4:hover {
    --color-symbol-fill: #000;
    --color-symbol-text: #fff;
    --color-symbol-stroke: #000
}

.theme--dark .liveActiveBetV4--active {
    --color-symbol-fill: #000;
    --color-symbol-stroke: #000
}

.liveActiveBetV5 {
    --color-symbol-fill: #fff;
    --color-symbol-text: #999;
    --color-symbol-stroke: #ebeded;
    height: 22px;
    width: 31px
}

.theme--dark .liveActiveBetV5 {
    --color-symbol-fill: transparent;
    --color-symbol-stroke: #999
}

.liveActiveBetV5--active,.liveActiveBetV5:hover {
    --color-symbol-fill: #ff0046;
    --color-symbol-text: #fff;
    --color-symbol-stroke: #ff0046
}

.theme--dark .liveActiveBetV5--active {
    --color-symbol-fill: #ff0046;
    --color-symbol-stroke: #ff0046
}

.liveActiveBetV6 {
    --color-symbol-fill: #fff;
    --color-symbol-text: #999;
    --color-symbol-stroke: #ebeded;
    height: 30px;
    width: 31px
}

.theme--dark .liveActiveBetV6 {
    --color-symbol-fill: transparent;
    --color-symbol-stroke: #999
}

.liveActiveBetV6--active,.liveActiveBetV6:hover {
    --color-symbol-fill: #ff0046;
    --color-symbol-text: #fff;
    --color-symbol-stroke: #ff0046
}

.theme--dark .liveActiveBetV6--active {
    --color-symbol-fill: #ff0046;
    --color-symbol-stroke: #ff0046
}

@media only screen and (max-width: 799px) {
    .liveActiveBetV2,.liveActiveBetV3,.liveActiveBetV4 {
        margin:auto 4px auto auto
    }
}

.ska__ch>*,.ska__chb>*,.ska__chb>:after,.ska__chb>:before,.ska__chp>:after,.ska__chp>:before,.ska__di,.ska__dib,.ska__dib:after,.ska__dib:before,.ska__dip:after,.ska__dip:before,.ska__se>*>*,.skeleton.light {
    animation: placeholderShimmer 1.5s linear infinite forwards;
    background-color: var(--color-skeleton-1);
    background-image: linear-gradient(to right,var(--color-skeleton-1) 0,var(--color-skeleton-2) 20%,var(--color-skeleton-1) 40%,var(--color-skeleton-1) 100%);
    background-repeat: repeat-y;
    background-size: 800px 1px
}

.ska__ch--dark>*,.ska__chb--dark>*,.ska__chb--dark>:after,.ska__chb--dark>:before,.ska__chp--dark>:after,.ska__chp--dark>:before,.ska__di--dark,.ska__dib--dark,.ska__dib--dark:after,.ska__dib--dark:before,.ska__dip--dark:after,.ska__dip--dark:before,.ska__se--dark>*>*,.skeleton.dark {
    animation: placeholderShimmer 1.5s linear infinite forwards;
    background-color: var(--color-skeleton-2);
    background-image: linear-gradient(to right,var(--color-skeleton-2) 0,var(--color-skeleton-1) 20%,var(--color-skeleton-2) 40%,var(--color-skeleton-2) 100%);
    background-repeat: repeat-y;
    background-size: 800px 1px
}

@keyframes placeholderShimmer {
    0% {
        background-position: -468px 0
    }

    to {
        background-position: 468px 0
    }
}

._fs .sg-b-f.sg-b-bar {
    background: #001e28;
    border: 1px solid #eee;
    border-radius: 12px;
    bottom: 75px!important;
    box-shadow: 0 2px 20px rgba(0,0,0,.15);
    color: #fff;
    font-family: inherit;
    font-weight: 700;
    left: auto!important;
    margin: 0;
    padding: 8px;
    right: 15px!important;
    transition: all .4s ease;
    width: 167px!important;
    z-index: 1000
}

@media only screen and (max-width: 1047px) {
    ._fs .sg-b-f.sg-b-bar {
        bottom:120px!important
    }
}

@media only screen and (max-width: 799px) {
    ._fs .sg-b-f.sg-b-bar {
        bottom:75px!important
    }
}

._fs .sg-b-t {
    --svg-feedback: url("data:image/svg+xml;charset=utf-8,%3Csvg height='24' viewBox='0 0 20 20' width='24' fill='%23fff' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.5 0 20 2.5v10.2l-2.5 2.5h-6.9L5.5 20v-4.9h-3L0 12.7V2.5L2.5 0zM17 1.4H3L1.4 3v9.1L3 13.8h3.9v3l3.2-3H17l1.7-1.7V3zm-7.5 9.1V12s0 .1-.1.1H8.1C8 12.1 8 12 8 12v-1.4s0-.1.1-.1zm2.6-7.4c.2 0 .3.1.4.2l1.2 1.2c.1.1.2.3.2.4v1.7c0 .2-.1.3-.2.4l-1.2 1.2c-.1.1-.3.2-.4.2H9.8c-.2 0-.3.1-.3.3v1.2s0 .1-.1.1H8.1S8 10 8 9.9V8.6c0-.2.1-.3.2-.4L9.3 7c.1-.1.3-.2.4-.2H12c.2 0 .3-.1.3-.3V5c0-.2-.1-.3-.3-.3H8c-.2-.1-.3.1-.3.3v.9s0 .1-.1.1H6.2s-.1 0-.1-.1v-1c0-.2.1-.3.2-.4l1.2-1.2c.1-.1.3-.2.4-.2z'/%3E%3C/svg%3E");
    background: var(--svg-feedback) center 10px no-repeat;
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    padding: 40px 0 8px;
    text-align: center;
    width: 100%
}

.sg-d-h {
    position: absolute;
    right: 10px
}

.sg-js-d {
    align-items: center;
    display: flex;
    height: 10px;
    visibility: hidden;
    width: 10px
}

.sg-js-d:before {
    --svg-close: url('data:image/svg+xml;charset=utf-8,<svg height="10" viewBox="0 0 20 20" width="10" xmlns="http://www.w3.org/2000/svg"><path d="m19 0-9 9-9-9-1 1 9 9-9 9 1 1 9-9 9 9 1-1-9-9 9-9z"/></svg>');
    background-color: #fff;
    content: "";
    height: 100%;
    -webkit-mask-image: var(--svg-close);
    mask-image: var(--svg-close);
    position: absolute;
    visibility: visible;
    width: 100%
}

.sg-js-d:hover:before {
    background-color: #c8cdcd
}

.sg-b-l-m,.sg-b-l-t {
    background-color: #fff;
    border-radius: 8px;
    color: #001e28!important;
    display: block;
    font-size: 12px;
    line-height: 12px;
    margin: 0 auto;
    padding: 8px;
    text-align: center;
    text-decoration: none!important;
    width: 80%!important
}

.sg-b-l-m:hover,.sg-b-l-t:hover {
    background-color: #c8cdcd
}

.theme--dark._fs .sg-b-f.sg-b-bar {
    border-color: #555e61
}

.theme--dark .sg-b-l-m,.theme--dark .sg-b-l-t {
    background-color: #c8cdcd
}

.theme--dark .sg-b-l-m:hover,.theme--dark .sg-b-l-t:hover {
    background-color: #999
}

.gambling {
    display: grid
}

.gambling--livetable {
    grid-template: " .     content . " auto/184px 664px auto;
    margin-bottom: 48px
}

@media only screen and (max-width: 1047px) {
    .gambling--livetable {
        grid-template:" .     content . " auto/184px 1fr 12px;
        margin-bottom: 24px
    }
}

@media only screen and (max-width: 639px) {
    .gambling--livetable {
        grid-template:" .    content . " auto/12px 1fr 12px
    }
}

.gambling--detail {
    grid-template: " .    content . " auto/12px 1fr 12px;
    margin-bottom: 24px
}

.gambling__content {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 4px;
    color: #001e28;
    display: grid;
    font-size: 13px;
    grid-area: content;
    grid-template: " headline    " " .           " 8px " description "/1fr;
    letter-spacing: .4px;
    line-height: 18px;
    padding: 16px 24px;
    text-align: center
}

.gambling__headline {
    font-weight: 700;
    grid-area: headline;
    margin: initial;
    text-transform: uppercase
}

.gambling__description {
    grid-area: description;
    margin: initial
}

.gambling a {
    color: inherit
}

._assetContainer_1v4aw_3 {
    align-items: flex-start;
    background-color: var(--color-core-background-supportWhite);
    display: flex;
    flex-direction: row;
    overflow: hidden;
    position: relative
}

._assetContainer_1v4aw_3 img {
    height: 100%;
    width: 100%
}

._assetContainer_1v4aw_3._border_1v4aw_15 {
    outline: 1px solid var(--color-core-border-tertiary);
    outline-offset: -1px
}

._assetContainerXS_1v4aw_20 {
    border-radius: 4px;
    height: 24px;
    width: 24px
}

._assetContainerXS_1v4aw_20._padding_1v4aw_25 {
    padding: 4px
}

._assetContainerS_1v4aw_29 {
    border-radius: 8px;
    height: 32px;
    width: 32px
}

._assetContainerS_1v4aw_29._padding_1v4aw_25 {
    padding: 6px
}

._assetContainerM_1v4aw_38 {
    border-radius: 8px;
    gap: 10px;
    height: 36px;
    width: 36px
}

._assetContainerM_1v4aw_38._padding_1v4aw_25 {
    padding: 4px
}

._assetContainerL_1v4aw_48 {
    border-radius: 8px;
    gap: 10px;
    height: 40px;
    width: 40px
}

._assetContainerL_1v4aw_48._padding_1v4aw_25 {
    padding: 4px
}

._assetContainerXL_1v4aw_58 {
    border-radius: 12px;
    gap: 10px;
    height: 64px;
    width: 64px
}

._assetContainerXL_1v4aw_58._padding_1v4aw_25 {
    padding: 8px
}

._button_wb39k_3 {
    background: none;
    border: none;
    color: inherit;
    font: inherit;
    outline: inherit
}

._a_wb39k_11 {
    color: inherit;
    text-decoration: none
}

._h1_wb39k_16,._h2_wb39k_17,._h3_wb39k_18,._h4_wb39k_19,._h5_wb39k_20,._h6_wb39k_21 {
    margin: 0
}

._buttonWrapper_1yn3x_3 {
    align-items: center;
    background-color: #001e284d;
    cursor: pointer;
    display: flex;
    height: 40px;
    justify-content: center;
    width: 40px
}

._buttonWrapper_1yn3x_3:hover {
    background-color: var(--color-core-highlight-pressedSecondary)
}

._buttonWrapper_1yn3x_3 ._icon_1yn3x_15 {
    fill: var(--color-core-content-white);
    height: 20px;
    opacity: 100%;
    width: 20px
}

._buttonWrapper_1yn3x_3 ._iconLeft_1yn3x_21 {
    transform: scaleX(-1)
}

._badge_99x2v_3 {
    background-color: var(--color-core-badge-secondaryBackground);
    border-radius: 4px;
    color: var(--color-core-badge-secondaryContent);
    display: flex;
    font-size: 12px;
    line-height: 16px;
    padding: 0 4px;
    width: fit-content
}

@media screen and (min-width: 639px) {
    ._badge_99x2v_3 {
        padding:4px 8px
    }
}

._alert_99x2v_19 {
    background-color: var(--color-core-badge-tertiaryBackground);
    color: var(--color-core-badge-tertiaryContent)
}

._textLink_tv3eo_3 {
    fill: var(--color-core-content-secondary);
    align-items: center;
    color: var(--color-core-content-secondary);
    display: flex;
    font-size: 14px;
    font-weight: 700;
    gap: 4px
}

._textLink_tv3eo_3:hover {
    fill: var(--color-foundation-accent);
    color: var(--color-foundation-accent)
}

._textLink_tv3eo_3 ._icon_tv3eo_16 {
    height: 12px;
    width: 12px
}

._icon_677i5_3 {
    display: inline-block
}

._sizeS_677i5_7 {
    height: 16px;
    width: 16px
}

._sizeM_677i5_12 {
    height: 20px;
    width: 20px
}

._colorPrimary_677i5_17 {
    fill: var(--color-core-content-primary)
}

._wrapper_1rizi_3 {
    background-color: var(--color-core-webBase-secondary);
    padding: 20px 12px 18px
}

@media screen and (min-width: 639px) {
    ._wrapper_1rizi_3 {
        border-radius:8px;
        padding: 28px 36px 36px
    }
}

._headline_1dfv6_3 {
    color: var(--color-core-content-primary);
    font-weight: 700
}

._headlineXS_1dfv6_8 {
    font-size: 14px;
    line-height: 18px
}

._headlineM_1dfv6_18,._headlineS_1dfv6_13 {
    font-size: 16px;
    line-height: 20px
}

._headlineL_1dfv6_23,._headlineXL_1dfv6_28 {
    font-size: 22px;
    line-height: 30px
}

._headlineXXL_1dfv6_33 {
    font-size: 28px;
    line-height: 34px
}

@media screen and (min-width: 639px) {
    ._headlineS_1dfv6_13 {
        line-height:22px
    }

    ._headlineM_1dfv6_18 {
        font-size: 18px;
        line-height: 24px
    }

    ._headlineL_1dfv6_23 {
        font-size: 25px
    }

    ._headlineXL_1dfv6_28 {
        font-size: 26px;
        line-height: 32px
    }

    ._headlineXXL_1dfv6_33 {
        font-size: 40px;
        line-height: 48px
    }
}

._newsImage_1eixn_3 {
    border-radius: 8px
}

._small_1eixn_7 {
    max-height: 80px;
    max-width: 120px
}

._medium_1eixn_12 {
    max-height: 137px;
    max-width: 206px
}

._large_1eixn_17 {
    max-height: 234px;
    max-width: 351px
}

._xlarge_1eixn_22 {
    max-height: 235px;
    max-width: 353px
}

@media screen and (min-width: 639px) {
    ._small_1eixn_7 {
        max-height:68px;
        max-width: 102px
    }

    ._medium_1eixn_12 {
        max-height: 128px;
        max-width: 192px
    }

    ._large_1eixn_17 {
        max-height: 200px;
        max-width: 300px
    }

    ._xlarge_1eixn_22 {
        max-height: 408px;
        max-width: 612px
    }
}

._paragraph_qjak4_3 {
    color: var(--color-core-content-primary);
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 18px
}

._paragraph_qjak4_3 a {
    color: var(--color-core-content-live);
    text-decoration: underline
}

._paragraph_qjak4_3 a:hover {
    text-decoration: none
}

@media screen and (min-width: 639px) {
    ._paragraph_qjak4_3 {
        line-height:32px
    }
}

._perex_1xmy9_3 {
    color: var(--color-core-content-primary);
    font-size: 20px;
    font-weight: 700;
    line-height: 28px
}

._perex_1xmy9_3 a {
    color: var(--color-core-content-live);
    text-decoration: underline
}

._perex_1xmy9_3 a:hover {
    text-decoration: none
}

@media screen and (min-width: 639px) {
    ._perex_1xmy9_3 {
        line-height:32px
    }
}

._newsMeta_dw81a_3 {
    color: var(--color-core-background-supportMid);
    font-size: 12px
}

._dot_dw81a_8 {
    color: var(--color-core-content-gray);
    margin: 0 8px
}

._metaDescription_y7odq_3 {
    display: flex;
    flex-direction: column;
    font-size: 12px;
    line-height: 16px;
    width: 100%
}

@media screen and (min-width: 639px) {
    ._metaDescription_y7odq_3 {
        flex-direction:row;
        font-size: 13px;
        justify-content: space-between;
        line-height: 18px
    }
}

._description_y7odq_19 {
    color: var(--color-core-content-secondary)
}

._source_y7odq_23 {
    color: var(--color-core-content-tertiary)
}

._separator_uibce_3 {
    border: 1px solid var(--color-core-divider-primary);
    margin: 0
}

._mention_1g6ex_3 {
    align-items: center;
    background-color: var(--color-core-background-secondary);
    border-radius: 8px;
    cursor: default;
    display: flex;
    justify-content: center;
    width: fit-content
}

._mention_1g6ex_3:hover {
    background-color: var(--color-core-highlight-pressedSecondary);
    cursor: pointer
}

._mention_1g6ex_3 ._logoBg_1g6ex_16 {
    background-color: var(--color-core-content-white);
    border-radius: 8px;
    height: 32px;
    margin: 2px 0 2px 2px;
    overflow: hidden;
    width: 32px
}

._mention_1g6ex_3 ._logoBg_1g6ex_16 ._logoContent_1g6ex_24 {
    height: 100%;
    width: 100%
}

._mention_1g6ex_3 ._textContent_1g6ex_28 {
    color: var(--color-core-content-primary);
    font-size: 13px;
    font-weight: 700;
    line-height: 16px;
    padding: 10px 8px
}

._metaGroup_1m0g3_3 {
    align-items: center;
    display: flex;
    gap: 8px
}

._articleImageWrapper_vw6j7_3,._headlineWrapper_asqdz_3 {
    display: flex;
    flex-direction: column;
    gap: 8px
}

._articleImageWrapper_vw6j7_3 {
    max-width: fit-content
}

._article_15ekd_3 {
    cursor: pointer;
    display: flex;
    gap: 12px;
    max-width: 351px
}

._article_15ekd_3:hover h2 {
    text-decoration-line: underline
}

._large_15ekd_14 {
    flex-direction: column
}

._largeSub_15ekd_18,._medium_15ekd_22 {
    flex-direction: row
}

._small_15ekd_26 {
    flex-direction: column;
    gap: 8px;
    max-width: 206px
}

._headlineWrapper_15ekd_32 {
    display: flex;
    flex-direction: column;
    gap: 8px
}

@media screen and (min-width: 639px) {
    ._article_15ekd_3 {
        gap:24px;
        max-width: 612px
    }

    ._large_15ekd_14 {
        flex-direction: row
    }

    ._largeSub_15ekd_18 {
        flex-direction: column;
        gap: 8px;
        max-width: 192px
    }

    ._medium_15ekd_22 {
        flex-direction: row;
        gap: 18px
    }

    ._small_15ekd_26 {
        flex-direction: row;
        max-width: 300px
    }

    ._headlineWrapper_15ekd_32 {
        gap: 8px;
        justify-content: center
    }
}

._header_znxdj_3 {
    align-items: center;
    color: var(--color-core-content-gray);
    display: flex;
    font-size: 18px;
    justify-content: space-between;
    line-height: 32px
}

._actions_znxdj_12 {
    display: flex;
    gap: 30px
}

._header_1pqnx_3 {
    align-items: center;
    color: var(--color-core-content-primary);
    display: flex;
    font-size: 20px;
    font-weight: 700;
    justify-content: space-between;
    line-height: 20px;
    margin-bottom: 16px;
    width: 100%
}

._header_1pqnx_3 ._content_1pqnx_14 {
    align-items: center;
    display: flex;
    gap: 8px
}

._header_1pqnx_3 ._content_1pqnx_14 ._sportIcon_1pqnx_19 {
    fill: var(--color-core-content-primary);
    display: inline-block;
    height: 20px;
    width: 20px
}

._header_1pqnx_3 ._content_1pqnx_14 ._secondary_1pqnx_25 {
    color: var(--color-core-content-secondary)
}

._wrapper_1pec3_3 {
    width: fit-content
}

._mainArticle_1pec3_7 {
    display: flex;
    margin-bottom: 16px
}

._subArticlesWrapper_1pec3_12 {
    display: flex;
    flex-direction: column;
    gap: 24px
}

@media screen and (min-width: 1047px) {
    ._subArticlesWrapper_1pec3_12 {
        flex-direction:row;
        gap: 18px
    }
}

._articlesList_102ly_3 {
    display: flex;
    flex-direction: column;
    gap: 20px
}

._articles_r6eze_3 {
    display: flex;
    flex-direction: column;
    gap: 16px
}

._articlesRow_r6eze_9 {
    flex-direction: row;
    gap: 12px;
    overflow-x: scroll
}
